
.quote {
	padding: 0 0 0 30px;
}
IMG.note { vertical-align: middle; margin: 0 0 8px 0;}
IMG.alt { vertical-align: middle; margin: 0 0 8px 0;}

.headline {
	border-left:solid 5px #cccccc; border-bottom:solid 2px #cccccc;
	padding-left:10px;
}

.bold {
	color:#ffcc00; font-weight:bold; font-size:15px;
	text-shadow: 0px -1px 0px #000000,0px 1px 0px #000000,-1px 0px 0px #000000,1px 0px 0px #000000;
}
.yellow {
	color:#ffcc00; font-weight:bold; font-size:110%;
	text-shadow: 0px -1px 0px #666666,0px 1px 0px #666666,-1px 0px 0px #666666,1px 0px 0px #666666;
}

TABLE { margin:5px 0 5px 0; }
.mar { margin:10px 0 0 0; font-size: 13px;}

.table-title {
	padding:1px 13px 1px 10px; text-align:center;
}

.td1 {
	border-bottom: dotted 1px #f7f7f7;
}
.td2 {
	color: #f59999; font-weight: bold;
}
.td3 {
	color: #c6a8ff; font-weight: bold; border-bottom: dotted 1px #f7f7f7;
}
.td4 {
	color: #eb720a; font-weight: bold; border-bottom: dotted 1px #f7f7f7;
}
.td5 {
	color: #c6a8ff; font-weight: bold;
}
.td6{
	color: #eb720a; font-weight: bold;
}
.td8 {
	border-bottom: dotted 1px #f7f7f7; min-width: 40px; text-align: center;
}
.cell-00 {
	padding:1px 5px 1px 5px;
}

.cell-01 {
	border:solid 2px #000000; text-align:center;
	padding:1px 5px 1px 5px;
	border-radius: 8px / 8px;
}
.cell-02 {
	border:solid 2px #000000;
	padding:1px 5px 1px 5px;
	border-radius: 8px / 8px;
}

.cell-04 {
	vertical-align:bottom; text-align:center;
	padding:1px 5px 1px 5px;
}

.cell-05 {
	vertical-align:bottom;
	padding:1px 1px 1px 1px;
}
